using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace KursachMukha692gr
{
    /// <summary>
    /// Логика взаимодействия для ViborUpdateTournments.xaml
    /// </summary>
    public partial class ViborUpdateTournments : Window
    {
        public ViborUpdateTournments()
        {
            InitializeComponent();
        }

        private void Button_Click_Back(object sender, RoutedEventArgs e)
        {
            Tournments tournments = new Tournments();
            tournments.Show();
            Close();
        }

        private void Button_Click_Trener(object sender, RoutedEventArgs e)
        {
            UpdateIdTrenerTournment idTrenerTournment = new UpdateIdTrenerTournment();
            idTrenerTournment.Show();
            Close();
        }

        private void Button_Click_Gruppa(object sender, RoutedEventArgs e)
        {
            UpdateGruppaTournment updateGruppa = new UpdateGruppaTournment();
            updateGruppa.Show();
            Close();
        }

        private void Button_Click_Disciplina(object sender, RoutedEventArgs e)
        {
            UpdateIdDiscipliniTournment idDiscipliniTournment = new UpdateIdDiscipliniTournment();
            idDiscipliniTournment.Show();
            Close();
        }

        private void Button_Click_spisok_Mesto(object sender, RoutedEventArgs e)
        {
            UpdateMestoTournment mestoTournment = new UpdateMestoTournment();
            mestoTournment.Show();
            Close();
        }

        private void Button_Click_Name(object sender, RoutedEventArgs e)
        {
            UpdateNameTournment nameTournment = new UpdateNameTournment();
            nameTournment.Show();
            Close();
        }
    }
}
